Uploaded image for project: 'Debezium'
  1. Debezium
  2. DBZ-4630

Update the UI README node and npm requirements

    XMLWordPrintable

Details

    Description

      The UI build was updated recently. The UI README needs to be updated to reflect the node and npm versions required. 

      Attachments

        Activity

          People

            mdrillin1@redhat.com Mark Drilling
            mdrillin1@redhat.com Mark Drilling
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: